RubyGems Navigation menu

faye-websocket 0.7.4

Standards-compliant WebSocket server and client

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.11.3 - July 25, 2023 (19 KB)
  2. 0.11.2 - April 04, 2023 (19 KB)
  3. 0.11.1 - May 24, 2021 (19 KB)
  4. 0.11.0 - July 31, 2020 (19 KB)
  5. 0.10.9 - June 13, 2019 (19.5 KB)
  6. 0.7.4 - July 06, 2014 (17.5 KB)
Show all versions (46 total)

Runtime Dependencies (2):

eventmachine >= 0.12.0
websocket-driver >= 0.3.1

Development Dependencies (9):

goliath >= 0
passenger >= 4.0.0
puma < 2.7.0, >= 2.0.0
rack >= 0
rainbows ~> 4.4.0
rspec >= 0
thin >= 1.2.0

Owners:

Authors:

  • James Coglan

SHA 256 checksum:

8c19aab2fe46a064d2dfea18567f0ed0a0c75d136aed361df489cca8d8f7e25a

Total downloads 31,304,721

For this version 89,015

License:

MIT

Required Ruby Version: >= 0

Links: